
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #807

Parent project # 724 (Closed): [PJ******] JTEKT Production IoT & Infrastructure IoT dashboard

Project progress work # 756 (Closed): [Colding] Web dashboard application PHP

Coding Frontend  New Menu 

18 Nov 2024 08:26 - Jirayu Naewprayong

Status: Closed Start date: 18 Nov 2024

Priority: Normal Due date: 22 Nov 2024

Assignee: Jirayu Naewprayong % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 32.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

New Menu

- overall

- meter capacity

- bekido

History

#1 - 18 Nov 2024 08:29 - Jirayu Naewprayong

- Status changed from New to In Progress

#2 - 22 Nov 2024 16:32 - Jirayu Naewprayong

- % Done changed from 0 to 100

#3 - 01 Dec 2024 23:42 - Ryo Nozaki

- Status changed from In Progress to Closed
